local LibRareIds = LibStub:NewLibrary("LibRareIds-1.0", 1)
if not LibRareIds then return end

LibRareIds.Data = {
    [61] = true, 	-- Thuros Lightfingers
    [62] = true, 	-- Gug Fatcandle
    [79] = true, 	-- Narg the Taskmaster
    [99] = true, 	-- Morgaine the Sly
    [100] = true, 	-- Gruff Swiftbite
    [462] = true, 	-- Vultros
    [471] = true, 	-- Mother Fang
    [472] = true, 	-- Fedfennel
    [503] = true, 	-- Lord Malathrom
    [506] = true, 	-- Sergeant Brashclaw
    [507] = true, 	-- Fenros
    [519] = true, 	-- Slark
    [520] = true, 	-- Brack
    [521] = true, 	-- Lupos
    [534] = true, 	-- Nefaru
    [572] = true, 	-- Leprithus
    [573] = true, 	-- Foe Reaper 4000
    [574] = true, 	-- Naraxis
    [584] = true, 	-- Kazon
    [596] = true, 	-- Brainwashed Noble
    [599] = true, 	-- Marisa du'Paige
    [616] = true, 	-- Chatter
    [763] = true, 	-- Lost One Chieftain
    [771] = true, 	-- Commander Felstrom
    [947] = true, 	-- Rohh the Silent
    [1037] = true, 	-- Dragonmaw Battlemaster
    [1063] = true, 	-- Jade
    [1106] = true, 	-- Lost One Cook
    [1112] = true, 	-- Leech Widow
    [1119] = true, 	-- Hammerspine
    [1130] = true, 	-- Bjarn
    [1132] = true, 	-- Timber
    [1137] = true, 	-- Edan the Howler
    [1140] = true, 	-- Razormaw Matriarch
    [1260] = true, 	-- Great Father Arctikus
    [1398] = true, 	-- Boss Galgosh
    [1399] = true, 	-- Magosh
    [1424] = true, 	-- Master Digger
    [1425] = true, 	-- Kubb
    [1531] = true, 	-- Lost Soul
    [1533] = true, 	-- Tormented Spirit
    [1552] = true, 	-- Scale Belly
    [1720] = true, 	-- Bruegal Ironknuckle
    [1837] = true, 	-- Scarlet Judge
    [1838] = true, 	-- Scarlet Interrogator
    [1839] = true, 	-- Scarlet High Clerist
    [1841] = true, 	-- Scarlet Executioner
    [1843] = true, 	-- Foreman Jerris
    [1844] = true, 	-- Foreman Marcrid
    [1847] = true, 	-- Foulmane
    [1848] = true, 	-- Lord Maldazzar
    [1849] = true, 	-- Dreadwhisper
    [1850] = true, 	-- Putridius
    [1851] = true, 	-- The Husk
    [1885] = true, 	-- Scarlet Smith
    [1910] = true, 	-- Muad
    [1911] = true, 	-- Deeb
    [1936] = true, 	-- Farmer Solliden
    [1944] = true, 	-- Rot Hide Bruiser
    [1948] = true, 	-- Snarlmane
    [2090] = true, 	-- Ma'ruk Wyrmscale
    [2108] = true, 	-- Garneg Charskull
    [2162] = true, 	-- Agal
    [2172] = true, 	-- Strider Clutchmother
    [2175] = true, 	-- Shadowclaw
    [2184] = true, 	-- Lady Moongazer
    [2186] = true, 	-- Carnivous the Breaker
    [2191] = true, 	-- Licillin
    [2192] = true, 	-- Firecaller Radison
    [2258] = true, 	-- Maggarrak
    [2283] = true, 	-- Ravenclaw Regent
    [2447] = true, 	-- Narillasanz
    [2452] = true, 	-- Skhowl
    [2453] = true, 	-- Lo'Grosh
    [2476] = true, 	-- Gosh-Haldir
    [2541] = true, 	-- Lord Sakrasis
    [2598] = true, 	-- Darbel Montrose
    [2600] = true, 	-- Singer
    [2601] = true, 	-- Foulbelly
    [2602] = true, 	-- Ruul Onestone
    [2603] = true, 	-- Kovork
    [2604] = true, 	-- Molok the Crusher
    [2605] = true, 	-- Zalas Witherbark
    [2606] = true, 	-- Nimar the Slayer
    [2609] = true, 	-- Geomancer Flintdagger
    [2744] = true, 	-- Shadowforge Commander
    [2749] = true, 	-- Barricade
    [2751] = true, 	-- War Golem
    [2752] = true, 	-- Rumbler
    [2753] = true, 	-- Barnabus
    [2754] = true, 	-- Anathemus
    [2779] = true, 	-- Prince Nazjak
    [2850] = true, 	-- Broken Tooth
    [2931] = true, 	-- Zaricotl
    [3058] = true, 	-- Arra'chea
    [3068] = true, 	-- Mazzranache
    [3253] = true, 	-- Silithid Harvester
    [3270] = true, 	-- Elder Mystic Razorsnout
    [3295] = true, 	-- Sludge Anomaly
    [3398] = true, 	-- Gesharahan
    [3470] = true, 	-- Rathorian
    [3535] = true, 	-- Blackmoss the Fetid
    [3581] = true, 	-- Sewer Beast
    [3586] = true, 	-- Miner Johnson
    [3652] = true, 	-- Trigore the Lasher
    [3672] = true, 	-- Boahn
    [3735] = true, 	-- Apothecary Falthis
    [3736] = true, 	-- Darkslayer Mordenthal
    [3773] = true, 	-- Akkrilus
    [3792] = true, 	-- Terrowulf Packlord
    [3872] = true, 	-- Deathsworn Captain
    [4015] = true, 	-- Pridewing Patriarch
    [4030] = true, 	-- Vengeful Ancient
    [4066] = true, 	-- Nal'taszar
    [4132] = true, 	-- Krkk'kx
    [4339] = true, 	-- Brimgore
    [4380] = true, 	-- Darkmist Widow
    [4425] = true, 	-- Blind Hunter
    [4842] = true, 	-- Earthcaller Halmgar
    [5343] = true, 	-- Lady Szallah
    [5345] = true, 	-- Diamond Head
    [5346] = true, 	-- Bloodroar the Stalker
    [5347] = true, 	-- Antilus the Soarer
    [5348] = true, 	-- Dreamwatcher Forktongue
    [5349] = true, 	-- Arash-ethis
    [5350] = true, 	-- Qirot
    [5352] = true, 	-- Old Grizzlegut
    [5354] = true, 	-- Gnarl Leafbrother
    [5356] = true, 	-- Snarler
    [5785] = true, 	-- Sister Hatelash
    [5786] = true, 	-- Snagglespear
    [5787] = true, 	-- Enforcer Emilgund
    [5797] = true, 	-- Aean Swiftriver
    [5798] = true, 	-- Thora Feathermoon
    [5799] = true, 	-- Hannah Bladeleaf
    [5800] = true, 	-- Marcus Bel
    [5807] = true, 	-- The Rake
    [5808] = true, 	-- Warlord Kolkanis
    [5809] = true, 	-- Sergeant Curtis
    [5822] = true, 	-- Felweaver Scornn
    [5823] = true, 	-- Death Flayer
    [5824] = true, 	-- Captain Flat Tusk
    [5826] = true, 	-- Geolord Mottle
    [5827] = true, 	-- Brontus
    [5828] = true, 	-- Humar the Pridelord
    [5829] = true, 	-- Snort the Heckler
    [5830] = true, 	-- Sister Rathtalon
    [5831] = true, 	-- Swiftmane
    [5832] = true, 	-- Thunderstomp
    [5834] = true, 	-- Azzere the Skyblade
    [5835] = true, 	-- Foreman Grills
    [5836] = true, 	-- Engineer Whirleygig
    [5837] = true, 	-- Stonearm
    [5838] = true, 	-- Brokespear
    [5841] = true, 	-- Rocklance
    [5842] = true, 	-- Takk the Leaper
    [5847] = true, 	-- Heggin Stonewhisker
    [5848] = true, 	-- Malgin Barleybrew
    [5849] = true, 	-- Digger Flameforge
    [5851] = true, 	-- Captain Gerogg Hammertoe
    [5859] = true, 	-- Hagg Taurenbane
    [5863] = true, 	-- Geopriest Gukk'rok
    [5864] = true, 	-- Swinegart Spearhide
    [5865] = true, 	-- Dishu
    [5912] = true, 	-- Deviate Faerie Dragon
    [5915] = true, 	-- Brother Ravenoak
    [5916] = true, 	-- Sentinel Amarassan
    [5928] = true, 	-- Sorrow Wing
    [5930] = true, 	-- Sister Riven
    [5931] = true, 	-- Foreman Rigger
    [5932] = true, 	-- Taskmaster Whipfang
    [5933] = true, 	-- Achellios the Banished
    [5934] = true, 	-- Heartrazor
    [5935] = true, 	-- Ironeye the Invincible
    [5937] = true, 	-- Vile Sting
    [6118] = true, 	-- Varo'then's Ghost
    [6228] = true, 	-- Dark Iron Ambassador
    [6488] = true, 	-- Fallen Champion
    [6489] = true, 	-- Ironspine
    [6490] = true, 	-- Azshir the Sleepless
    [6581] = true, 	-- Ravasaur Matriarch
    [6582] = true, 	-- Clutchmother Zavas
    [6583] = true, 	-- Gruff
    [6584] = true, 	-- King Mosh
    [6585] = true, 	-- Uhk'loc
    [6648] = true, 	-- Antilos
    [6649] = true, 	-- Lady Sesspira
    [6650] = true, 	-- General Fangferror
    [6651] = true, 	-- Gatekeeper Rageroar
    [6652] = true, 	-- Master Feardred
    [7015] = true, 	-- Flagglemurk the Cruel
    [7016] = true, 	-- Lady Vespira
    [7017] = true, 	-- Lord Sinslayer
    [7057] = true, 	-- Digmaster Shovelphlange
    [7104] = true, 	-- Dessecus
    [7137] = true, 	-- Immolatus
    [7846] = true, 	-- Teremus the Devourer
    [7895] = true, 	-- Ambassador Bloodrage
    [8199] = true, 	-- Warleader Krazzilak
    [8200] = true, 	-- Jin'Zallah the Sandbringer
    [8201] = true, 	-- Omgorn the Lost
    [8202] = true, 	-- Cyclok the Mad
    [8203] = true, 	-- Kregg Keelhaul
    [8204] = true, 	-- Soriid the Devourer
    [8205] = true, 	-- Haarka the Ravenous
    [8207] = true, 	-- Emberwing
    [8208] = true, 	-- Murderous Blisterpaw
    [8210] = true, 	-- Razortalon
    [8211] = true, 	-- Old Cliff Jumper
    [8212] = true, 	-- The Reak
    [8213] = true, 	-- Ironback
    [8214] = true, 	-- Jalinde Summerdrake
    [8215] = true, 	-- Grimungous
    [8216] = true, 	-- Retherokk the Berserker
    [8217] = true, 	-- Mith'rethis the Enchanter
    [8218] = true, 	-- Witherheart the Stalker
    [8219] = true, 	-- Zul'arek Hatefowler
    [8277] = true, 	-- Rekk'tilac
    [8278] = true, 	-- Smoldar
    [8279] = true, 	-- Faulty War Golem
    [8280] = true, 	-- Shleipnarr
    [8281] = true, 	-- Scald
    [8282] = true, 	-- Highlord Mastrogonde
    [8283] = true, 	-- Slave Master Blackheart
    [8296] = true, 	-- Mojo the Twisted
    [8297] = true, 	-- Magronos the Unyielding
    [8298] = true, 	-- Akubar the Seer
    [8299] = true, 	-- Spiteflayer
    [8300] = true, 	-- Ravage
    [8301] = true, 	-- Clack the Reaver
    [8302] = true, 	-- Deatheye
    [8303] = true, 	-- Grunter
    [8304] = true, 	-- Dreadscorn
    [8503] = true, 	-- Gibblewilt
    [8660] = true, 	-- The Evalcharr
    [8923] = true, 	-- Panzor the Invincible
    [8924] = true, 	-- The Behemoth
    [8976] = true, 	-- Hematos
    [8978] = true, 	-- Thauris Balgarr
    [8979] = true, 	-- Gruklash
    [8981] = true, 	-- Malfunctioning Reaver
    [9217] = true, 	-- Spirestone Lord Magus
    [9218] = true, 	-- Spirestone Battle Lord
    [9219] = true, 	-- Spirestone Butcher
    [9596] = true, 	-- Bannok Grimaxe
    [9602] = true, 	-- Hahk'Zor
    [9604] = true, 	-- Gorgon'och
    [9718] = true, 	-- Ghok Bashguud
    [9736] = true, 	-- Quartermaster Zigris
    [10077] = true, 	-- Deathmaw
    [10078] = true, 	-- Terrorspark
    [10080] = true, 	-- Sandarr Dunereaver
    [10081] = true, 	-- Dustwraith
    [10082] = true, 	-- Zerillis
    [10119] = true, 	-- Volchan
    [10196] = true, 	-- General Colbatann
    [10197] = true, 	-- Mezzir the Howler
    [10198] = true, 	-- Kashoch the Reaver
    [10199] = true, 	-- Grizzle Snowpaw
    [10200] = true, 	-- Rak'shiri
    [10201] = true, 	-- Lady Hederine
    [10202] = true, 	-- Azurous
    [10263] = true, 	-- Burning Felguard
    [10356] = true, 	-- Bayne
    [10357] = true, 	-- Ressan the Needler
    [10358] = true, 	-- Fellicent's Shade
    [10359] = true, 	-- Sri'skulk
    [10376] = true, 	-- Crystal Fang
    [10393] = true, 	-- Skul
    [10509] = true, 	-- Jed Runewatcher
    [10558] = true, 	-- Hearthsinger Forresten
    [10559] = true, 	-- Lady Vespia
    [10639] = true, 	-- Rorgish Jowl
    [10640] = true, 	-- Oakpaw
    [10641] = true, 	-- Branch Snapper
    [10642] = true, 	-- Eck'alom
    [10644] = true, 	-- Mist Howler
    [10647] = true, 	-- Prince Raze
    [10741] = true, 	-- Sian-Rotam
    [10809] = true, 	-- Stonespine
    [10817] = true, 	-- Duggan Wildhammer
    [10818] = true, 	-- Death Knight Soulbearer
    [10819] = true, 	-- Baron Bloodbane
    [10820] = true, 	-- Duke Ragereaver
    [10821] = true, 	-- Hed'mush the Rotting
    [10823] = true, 	-- Zul'Brin Warpbranch
    [10824] = true, 	-- Death-Hunter Hawkspear
    [10825] = true, 	-- Gish the Unmoving
    [10826] = true, 	-- Lord Darkscythe
    [10827] = true, 	-- Deathspeaker Selendre
    [10828] = true, 	-- Lynnia Abbendis
    [11383] = true, 	-- High Priestess Hai'watna
    [11447] = true, 	-- Mushgog
    [11467] = true, 	-- Tsu'zee
    [11497] = true, 	-- The Razza
    [11498] = true, 	-- Skarr the Broken
    [11688] = true, 	-- Cursed Centaur
    [12037] = true, 	-- Ursol'lok
    [12116] = true, 	-- Priestess of Elune
    [12237] = true, 	-- Meshlok the Harvester
    [12431] = true, 	-- Gorefang
    [12433] = true, 	-- Krethis the Shadowspinner
    [12902] = true, 	-- Lorgus Jett
    [13896] = true, 	-- Scalebeard
    [14221] = true, 	-- Gravis Slipknot
    [14222] = true, 	-- Araga
    [14223] = true, 	-- Cranky Benj
    [14224] = true, 	-- 7:XT
    [14225] = true, 	-- Prince Kellen
    [14226] = true, 	-- Kaskk
    [14227] = true, 	-- Hissperak
    [14228] = true, 	-- Giggler
    [14229] = true, 	-- Accursed Slitherblade
    [14230] = true, 	-- Burgle Eye
    [14231] = true, 	-- Drogoth the Roamer
    [14232] = true, 	-- Dart
    [14233] = true, 	-- Ripscale
    [14234] = true, 	-- Hayoc
    [14235] = true, 	-- The Rot
    [14236] = true, 	-- Lord Angler
    [14237] = true, 	-- Oozeworm
    [14266] = true, 	-- Shanda the Spinner
    [14267] = true, 	-- Emogg the Crusher
    [14268] = true, 	-- Lord Condar
    [14269] = true, 	-- Seeker Aqualon
    [14270] = true, 	-- Squiddic
    [14271] = true, 	-- Ribchaser
    [14272] = true, 	-- Snarlflare
    [14273] = true, 	-- Boulderheart
    [14275] = true, 	-- Tamra Stormpike
    [14276] = true, 	-- Scargil
    [14277] = true, 	-- Lady Zephris
    [14278] = true, 	-- Ro'Bark
    [14279] = true, 	-- Creepthess
    [14280] = true, 	-- Big Samras
    [14281] = true, 	-- Jimmy the Bleeder
    [14339] = true, 	-- Death Howl
    [14340] = true, 	-- Alshirr Banebreath
    [14342] = true, 	-- Ragepaw
    [14343] = true, 	-- Olm the Wise
    [14344] = true, 	-- Mongress
    [14345] = true, 	-- The Ongar
    [14424] = true, 	-- Mirelow
    [14425] = true, 	-- Gnawbone
    [14426] = true, 	-- Harb Foulmountain
    [14427] = true, 	-- Gibblesnik
    [14428] = true, 	-- Uruson
    [14429] = true, 	-- Grimmaw
    [14430] = true, 	-- Duskstalker
    [14431] = true, 	-- Fury Shelda
    [14432] = true, 	-- Threggil
    [14433] = true, 	-- Sludginn
    [14445] = true, 	-- Captain Wyrmak
    [14446] = true, 	-- Fingat
    [14447] = true, 	-- Gilmorian
    [14448] = true, 	-- Molt Thorn
    [14471] = true, 	-- Setis
    [14472] = true, 	-- Gretheer
    [14473] = true, 	-- Lapress
    [14474] = true, 	-- Zora
    [14475] = true, 	-- Rex Ashil
    [14476] = true, 	-- Krellack
    [14477] = true, 	-- Grubthor
    [14478] = true, 	-- Huricanian
    [14479] = true, 	-- Twilight Lord Everun
    [14487] = true, 	-- Gluggl
    [14488] = true, 	-- Roloch
    [14490] = true, 	-- Rippa
    [14491] = true, 	-- Kurmokk
    [14492] = true, 	-- Verifonix
    [14506] = true, 	-- Lord Hel'nurath
    [14697] = true, 	-- Lumbering Horror
    [16179] = true, 	-- Hyakiss the Lurker
    [16180] = true, 	-- Shadikith the Glider
    [16181] = true, 	-- Rokad the Ravager
    [16184] = true, 	-- Nerubian Overseer
    [16379] = true, 	-- Spirit of the Damned
    [16380] = true, 	-- Bone Witch
    [16854] = true, 	-- Eldinarcus
    [16855] = true, 	-- Tregla
    [17144] = true, 	-- Goretooth
    [18241] = true, 	-- Crusty
    [18677] = true, 	-- Mekthorg the Wild
    [18678] = true, 	-- Fulgorge
    [18679] = true, 	-- Vorakem Doomspeaker
    [18680] = true, 	-- Marticar
    [18681] = true, 	-- Coilfang Emissary
    [18682] = true, 	-- Bog Lurker
    [18683] = true, 	-- Voidhunter Yar
    [18684] = true, 	-- Bro'Gaz the Clanless
    [18685] = true, 	-- Okrek
    [18686] = true, 	-- Doomsayer Jurim
    [18689] = true, 	-- Crippler
    [18690] = true, 	-- Morcrush
    [18692] = true, 	-- Hemathion
    [18693] = true, 	-- Speaker Mar'grom
    [18694] = true, 	-- Collidus the Warp-Watcher
    [18695] = true, 	-- Ambassador Jerrikar
    [18696] = true, 	-- Kraator
    [18697] = true, 	-- Chief Engineer Lorthander
    [18698] = true, 	-- Ever-Core the Punisher
    [20932] = true, 	-- Nuramoc
    [21724] = true, 	-- Hawkbane
    [22060] = true, 	-- Fenissa the Assassin
    [22062] = true, 	-- Dr. Whitherlimb
    [32357] = true, 	-- Old Crystalbark
    [32358] = true, 	-- Fumblub Gearwind
    [32361] = true, 	-- Icehorn
    [32377] = true, 	-- Perobas the Bloodthirster
    [32386] = true, 	-- Vigdis the War Maiden
    [32398] = true, 	-- King Ping
    [32400] = true, 	-- Tukemuth
    [32409] = true, 	-- Crazed Indu'le Survivor
    [32417] = true, 	-- Scarlet Highlord Daion
    [32422] = true, 	-- Grocklar
    [32429] = true, 	-- Seething Hate
    [32435] = true, 	-- Vern
    [32438] = true, 	-- Syreian the Bonecarver
    [32447] = true, 	-- Zul'drak Sentinel
    [32471] = true, 	-- Griegen
    [32475] = true, 	-- Terror Spinner
    [32481] = true, 	-- Aotona
    [32485] = true, 	-- King Krush
    [32487] = true, 	-- Putridus the Ancient
    [32491] = true, 	-- Time-Lost Proto Drake
    [32495] = true, 	-- Hildana Deathstealer
    [32500] = true, 	-- Dirkee
    [32501] = true, 	-- High Thane Jorfus
    [32517] = true, 	-- Loque'nahak
    [32630] = true, 	-- Vyragosa
    [33776] = true, 	-- Gondria
    [35189] = true, 	-- Skoll
    [38453] = true, 	-- Arcturis
    [39183] = true, 	-- Scorpitar
    [39185] = true, 	-- Slaverjaw
    [39186] = true, 	-- Hellgazer
    [43488] = true, 	-- Mordei the Earthrender
    [43613] = true, 	-- Doomsayer Wiserunner
    [43720] = true, 	-- "Pokey" Thornmantle
    [44224] = true, 	-- Two-Toes
    [44225] = true, 	-- Rufus Darkshot
    [44226] = true, 	-- Sarltooth
    [44227] = true, 	-- Gazz the Loch-Hunter
    [44714] = true, 	-- Fronkle the Disturbed
    [44722] = true, 	-- Twisted Reflection of Narain
    [44750] = true, 	-- Caliph Scorpidsting
    [44759] = true, 	-- Andre Firebeard
    [44761] = true, 	-- Aquementas the Unchained
    [44767] = true, 	-- Occulus the Corrupted
    [45257] = true, 	-- Mordak Nightbender
    [45258] = true, 	-- Cassia the Slitherqueen
    [45260] = true, 	-- Blackleaf
    [45262] = true, 	-- Narixxus the Doombringer
    [45369] = true, 	-- Morick Darkbrew
    [45380] = true, 	-- Ashtail
    [45384] = true, 	-- Sagepaw
    [45398] = true, 	-- Grizlak
    [45399] = true, 	-- Optimo
    [45401] = true, 	-- Whitefin
    [45402] = true, 	-- Nix
    [45404] = true, 	-- Geoshaper Maren
    [45739] = true, 	-- The Unknown Soldier
    [45740] = true, 	-- Watcher Eva
    [45771] = true, 	-- Marus
    [45785] = true, 	-- Carved One
    [45801] = true, 	-- Eliza
    [45811] = true, 	-- Marina DeSirrus
    [46291] = true, 	-- And a Dinosaur
    [46981] = true, 	-- Nightlash
    [46992] = true, 	-- Berard the Moon-Crazed
    [47003] = true, 	-- Bolgaff
    [47008] = true, 	-- Fenwick Thatros
    [47009] = true, 	-- Aquarius the Unbound
    [47010] = true, 	-- Indigos
    [47012] = true, 	-- Effritus
    [47015] = true, 	-- Lost Son of Arugal
    [47023] = true, 	-- Thule Ravenclaw
    [47386] = true, 	-- Ainamiss the Hive Queen
    [47387] = true, 	-- Harakiss the Infestor
    [49822] = true, 	-- Jadefang
    [49913] = true, 	-- Lady La-La
    [50005] = true, 	-- Poseidus
    [50009] = true, 	-- Mobus
    [50050] = true, 	-- Shok'sharak
    [50051] = true, 	-- Ghostcrawler
    [50052] = true, 	-- Burgy Blackheart
    [50053] = true, 	-- Thartuk the Exile
    [50056] = true, 	-- Garr
    [50057] = true, 	-- Blazewing
    [50058] = true, 	-- Terrorpene
    [50059] = true, 	-- Golgarok
    [50060] = true, 	-- Terborus
    [50061] = true, 	-- Xariona
    [50062] = true, 	-- Aeonaxx
    [50063] = true, 	-- Akma'hat
    [50064] = true, 	-- Cyrus the Black
    [50065] = true, 	-- Armagedillo
    [50085] = true, 	-- Overlord Sunderfury
    [50086] = true, 	-- Tarvus the Vile
    [50089] = true, 	-- Julak-Doom
    [50091] = true, 	-- Julak-Doom
    [50138] = true, 	-- Karoma
    [50154] = true, 	-- Madexx
    [50159] = true, 	-- Sambas
    [50815] = true, 	-- Skarr
    [50959] = true, 	-- Karkin
    [51071] = true, 	-- Captain Florence
    [51079] = true, 	-- Captain Foulwind
    [51401] = true, 	-- Madexx
    [51402] = true, 	-- Madexx
    [51403] = true, 	-- Madexx
    [51404] = true, 	-- Madexx
    [51658] = true, 	-- Mogh the Dead
    [51661] = true, 	-- Tsul'Kalu
    [51662] = true, 	-- Mahamba
    [51663] = true, 	-- Pogeyan
    [52146] = true, 	-- Chitter
    [54318] = true, 	-- Ankha
    [54319] = true, 	-- Magria
    [54320] = true, 	-- Ban'thalos
    [54321] = true, 	-- Solix
    [54322] = true, 	-- Deth'tilac
    [54323] = true, 	-- Kirix
    [54324] = true, 	-- Skitterflame
    [54338] = true, 	-- Anthriss
    [54533] = true, 	-- Prince Lakma
    [56080] = true, 	-- Little Samras
    [56081] = true, 	-- Optimistic Benj
}